 <HELPXML>
	<DATAMANAGER>PI_02HELP</DATAMANAGER>
	<SHOWN>
		<COL>MEMPLOYEE.EMPLOYEEID</COL>
		<COL>MEMPLOYEE.status</COL>
		<COL>MPREFIX.TDESC</COL>
		<COL>MEMPLOYEE.FNAME</COL>
		<COL>MEMPLOYEE.LNAME</COL>		
		<COL>MEMPLOYEE.emp_national</COL>
		<COL>MNATIONAL.tdesc</COL>
		<COL>MNATIONAL.edesc</COL>
		<COL>MEMPLOYEE.height</COL>
		<COL>MEMPLOYEE.emp_Nationality</COL>
		<COL>MNATIONALITY.tdesc</COL>
		<COL>MNATIONALITY.edesc</COL>
		<COL>MEMPLOYEE.weight</COL>
		<COL>MEMPLOYEE.capsize</COL>
		<COL>MEMPLOYEE.religion</COL>
		<COL>MRELIGION.tdesc</COL>
		<COL>MRELIGION.edesc</COL>
		<COL>MEMPLOYEE.blood</COL>
		<COL>MEMPLOYEE.shoesize</COL>
		<COL>MEMPLOYEE.eyecolor</COL>
		<COL>MEMPLOYEE.rh</COL>
		<COL>MEMPLOYEE.shirtsize</COL>
		<COL>MEMPLOYEE.haircolor</COL>
		<COL>MEMPLOYEE.waistsize</COL>
	</SHOWN>
	<ORDER>
		<COL>MEMPLOYEE.EMPLOYEEID</COL>
		<COL>MEMPLOYEE.status</COL>
		<COL>MEMPLOYEE.FNAME</COL>
		<COL>MEMPLOYEE.LNAME</COL>		
		<COL>MEMPLOYEE.emp_national</COL>
		<COL>MEMPLOYEE.height</COL>
		<COL>MEMPLOYEE.emp_Nationality</COL>
		<COL>MEMPLOYEE.weight</COL>
		<COL>MEMPLOYEE.capsize</COL>
		<COL>MEMPLOYEE.religion</COL>
		<COL>MEMPLOYEE.blood</COL>
		<COL>MEMPLOYEE.shoesize</COL>
		<COL>MEMPLOYEE.eyecolor</COL>
		<COL>MEMPLOYEE.rh</COL>
		<COL>MEMPLOYEE.shirtsize</COL>
		<COL>MEMPLOYEE.haircolor</COL>
		<COL>MEMPLOYEE.waistsize</COL>
	</ORDER>
	<SEARCH>
		<COL>EMPLOYEEID</COL>
		<COL>status</COL>
		<COL>FNAME</COL>
		<COL>LNAME</COL>	
		<COL>emp_national</COL>
		<COL>height</COL>
		<COL>emp_Nationality</COL>
		<COL>weight</COL>
		<COL>capsize</COL>
		<COL>religion</COL>
		<COL>blood</COL>
		<COL>shoesize</COL>
		<COL>eyecolor</COL>	
		<COL>rh</COL>
		<COL>shirtsize</COL>
		<COL>haircolor</COL>
		<COL>waistsize</COL>
	</SEARCH>
	<RETURN>
		<COL>EMPLOYEEID</COL>				
	</RETURN>
</HELPXML>
